With the KATAM app, we want to ensure precision measurements. To be able to produce qualitative results the app needs to be installed on any of the following smartphone models:

Supported models

Google
Pixel 3a (GO20E, G020F, G020G, G020H)

Huawei
Huawei P30 Pro (VOG-L29, VOG-L09, VOG-AL00, VOG-TL00, VOG-L04, VOG-AL10, HW-02L)
Huawei P30 (ELE-L29, ELE-L09, ELE-AL00, ELE-TL00, ELE-L04)

Motorola
Moto G9 Plus (XT2087-1, XT2087-2)

OnePlus
Oneplus 6 (A6000, A6003)
Oneplus 8 (IN2013, IN2017, IN2010, IN2019)
Oneplus 8 Pro (IN2023, IN2020, IN2021, IN2025)

Oppo
Oppo Reno 4 (CHP2091)

Samsung
Galaxy S10 (SM-G973F, SM-G973F/DS)
Galaxy S10e (SM-G970F, SM-G970F/DS)
Galaxy S10 Plus (SM-G975F, SM-G975F/DS)
Galaxy S20 (SM-G980F, SM-G980F/DS)
Galaxy S20 FE (SM-G780F, SM-G780F/DS)

Sony
Xperia XZ1 (G8341,  G8342.  G8343, D5503, SO-02K)
Xperia XZP (G8142, G8141, SO-04K, SO-04J)
Xperia XZ2 (H8216, H8266, H8296, H8276, 702SO, SOV37)
Xperia XZ2 Compact (H8324, H8314, SO-05K)
Xperia XZ3 (H8416, H9493, H9436)

We will continue adding new smartphone models to this list over time. Please contact us for further information about recommended models.

Note that it is still possible to install the KATAM app on non-supported Android models. But for non-supported devices the functionality and measurement accuracy may be instable. However, the accuracy will normally be preserved by using dedicated reference signs during the recording session.